public class Sparbuch{
  public static void main(String args[]){
    double guthaben = 1000;
    double zinssatz = 1.5/100;
    
    for (int jahr = 1; jahr <= 25 ; jahr++ ) {
      guthaben = guthaben + guthaben * zinssatz;
      System.out.println("Guthaben im " + jahr + ". Jahr: " + guthaben);
    }     
  }
}